### Name: smlSummary
### Title: class and function to summarize frequency information on
###   genotypes in an smlSet
### Aliases: smlSummary smlSummary-class show,smlSummary-method
### Keywords: models

### ** Examples

library(GGtools)
if (!exists("hmceuB36.2021")) data(hmceuB36.2021)
smlSummary(hmceuB36.2021)



